[Mailman-Users] Problem with Postfix

Greg Ward gward at mems-exchange.org
Thu Nov 29 18:51:13 CET 2001

[original problem]
> <hlmods-request at evildomain.dyndns.org>: Command died with status 2:
>     "/home/mailman/mail/wrapper mailcmd hlmods". Command output: Failure to
>     exec script. WANTED gid 51, GOT gid 65534.  (Reconfigure to take 65534?)

[my suggestion]
> Read the error message again.  Then read this entry in the new Mailman
> FAQ:
>   http://www.python.org/cgi-bin/faqw-mm.py?req=show&file=faq06.001.htp

[latest problem]
> Attempting to do that gives the following error.
> checking for mail wrapper GID...
> configure: error:
> ***** No existing group found for the mail_wrapper program.
> ***** This is the group that your mail delivery agent runs under, and
> ***** uses to run filter programs.  You might want to specify an
> ***** existing group with the --with-mail-gid configure option.
> ***** Please see your mail agent's documentation, and the INSTALL file
> ***** for details
> command line was
> 'configure --with-cgi-gid=nogroup --with-mail-gid=-1 --with-cgi-ext=.cgi'

You're taking the FAQ way too literally.  Read YOUR error message and do
what it says.  The -1 in the FAQ is JUST AN EXAMPLE.

Greg Ward - software developer                gward at mems-exchange.org
MEMS Exchange                            http://www.mems-exchange.org

More information about the Mailman-Users mailing list